{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:15Z"
    },
    "lastModificationSignature": "812bb89bcb0dc4aab163af9b8f9e11d6bd8b7154de35da213a1820ce877710f0"
  }
}